
@font-face {font-family: "iconfont";
  src: url('iconfont.eot'); /* IE9*/
  src: url('iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff') format('woff'), /* chrome, firefox */
  url('iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-cancel:before { content: "\e604"; }
.icon-checkcircle:before { content: "\e605"; }
.icon-arrowback:before { content: "\e618"; }
.icon-clear:before { content: "\e61d"; }
.icon-done:before { content: "\e620"; }
.icon-favoriteoutline:before { content: "\e627"; }
.icon-favorite:before { content: "\e628"; }
.icon-keyboardarrowleft:before { content: "\e62a"; }
.icon-keyboardarrowright:before { content: "\e62b"; }
.icon-keyboardarrowup:before { content: "\e62c"; }
.icon-receipt:before { content: "\e630"; }
.icon-home:before { content: "\e60b"; }
.icon-search:before { content: "\e60a"; }
.icon-event:before { content: "\e609"; }
.icon-cropfree:before { content: "\e607"; }
.icon-circlesextended:before { content: "\e606"; }
.icon-camera:before { content: "\e603"; }
.icon-call:before { content: "\e602"; }
.icon-list:before { content: "\e60c"; }
.icon-message:before { content: "\e60d"; }
.icon-settings:before { content: "\e60f"; }
.icon-settings1:before { content: "\e610"; }
.icon-shoppingcart:before { content: "\e611"; }
.icon-undo:before { content: "\e613"; }
.icon-erweima:before { content: "\e616"; }
.icon-cancelsquared:before { content: "\e66e"; }
.icon-message1:before { content: "\e606"; }
.icon-xiaoxi:before { content: "\e6c6"; }
.icon-xuanze:before { content: "\e608"; }
